首页 » 技术教程 » 小火箭更新节点订阅弹出发生了SSL错误,无法建立与该服务器的安全链接

小火箭更新节点订阅弹出发生了SSL错误,无法建立与该服务器的安全链接

 
发生了SSL错误,无法建立与该服务器的安全链接

发生了SSL错误,无法建立与该服务器的安全链接

因为你链接了不能用的节点,去更新新节点,所有就会出现这个“发生了SSL错误,无法建立与该服务器的安全链接”提示

解决方法:关闭小火箭的右上角的开关,然后去更新订阅节点地址。

原文链接:小火箭更新节点订阅弹出发生了SSL错误,无法建立与该服务器的安全链接,转载请注明来源!

0